package jp.agentec.abook.abv.bl.acms.client.parameters;

/**
 * Created by jang on 2017/10/25.
 */

public class GetOzdFileDateParameters extends AcmsParameters {

    private long contentId;
    private long objectId;

    /**
     * {@link AcmsParameters} のインスタンスを初期化します。
     *
     * @param sid ログインした時のセッションIDです。
     * @since 1.0.0
     */
    public GetOzdFileDateParameters(String sid, long contentId, long objectId) {
        super(sid);
        this.contentId = contentId;
        this.objectId = objectId;
    }

    public long getContentId() {
        return contentId;
    }

    public void setContentId(long contentId) {
        this.contentId = contentId;
    }

    public long getObjectId() {
        return objectId;
    }

    public void setObjectId(long objectId) {
        this.objectId = objectId;
    }
}
